body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#root {
    max-width: 900px;
    color: white;
}

.cards {
    padding-left: 40px;
    padding-right: 30px;
    background-color: #151515;
    border-radius: 4px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.7);
}

.name-email-button {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.name-email {
    display: flex;
    align-items: baseline;
}

h4 {
    font-size: 25px;
    color: rgba(169, 164, 164, 0.744);
}

h3 {
    padding-right: 20px;
    font-size: 30px;
}

span {
    font-size: 23px;
    color: rgba(169, 164, 164, 0.744);
}

p {
    font-size: 30px;
    padding-bottom: 25px;
}

.button {
    border-radius: 7px;
    cursor: pointer;
    font-size: 25px;
    background-color: rgb(58, 58, 58);
}

.button:hover {
    box-shadow: 0 4px 8px 0 rgba(241, 241, 241, 0.2), 0 6px 20px 0 rgba(197, 197, 197, 0.19);
    background-color: rgb(42, 42, 46);

}